Subject: Re: [lojban] The number of dogs.

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 22 Aug 2002 01:31:17 +0000

>From: Robin Lee Powell <[email-masked]>
>On Wed, Aug 21, 2002 at 11:56:11PM +0000, Jorge Llambias wrote:
> > I can't say for sure what {li mo'e le gerku} means, but one theory
> > holds that it is the dimensioned number "all the dogs",
>
>"All the things I am currently describing as dogs", actually. Note the
>'le'.

Yes, that's what I meant.

> > like {li mo'e ci gerku} would give the dimensioned number "3 dogs".
> > "All the dogs" might work for "the number of dogs", but where would
> > you use it? Not in a context that asks for a bare number.
>
>And why not, exactly?

Because a dimensioned number is not a bare number.
Anyway, I might be overreacting prematurely. I will wait to
see it in actual use before complaining. :)

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com